# Hebrew translation for xdg-user-dirs.
# This file is distributed under the same license as the xdg-user-dirs package.
# Yair Hershkoviz <yairhr@gmail.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: xdg-user-dirs\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=xdg-"
"user-dirs&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:50+0100\n"
"PO-Revision-Date: 2013-06-20 16:41+0200\n"
"Last-Translator: Isratine Citizen <genghiskhan@gmx.ca>\n"
"Language-Team: Hebrew <eliz@gnu.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"

#: ../translate.c:9
msgid "Photos"
msgstr "תצלומים"

#: ../translate.c:9
msgid "photos"
msgstr "תצלומים"
